<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <remote name="yocto" fetch="https://git.yoctoproject.org/git"/>
  <default remote="clo" revision="refs/heads/LE.AU_EAP.1.0.1"/>
  <project name="clo/le/eap-qti-kernel" path="sources/eap-qti-kernel" revision="6145e97c8a3d2ff3903a108cab95924b06e3152a" upstream="refs/heads/mdm-eap.lnx.2.0.c34" dest-branch="refs/heads/mdm-eap.lnx.2.0.c34"/>
  <project name="external/openembedded.org/meta-openembedded" path="sources/meta-openembedded" remote="clo-ype" revision="8760facba1bceb299b3613b8955621ddaa3d4c3f" upstream="refs/heads/openembeded.org/sumo"/>
  <project name="external/yoctoproject.org/poky" path="sources/poky" remote="clo-ype" revision="58e82c451071d0e257da6088cf643e636282084c" upstream="refs/heads/yocto/sumo"/>
  <project name="meta-freescale" path="sources/meta-freescale" remote="yocto" revision="cbe69b170fbdb201ae9bc80889678709e64caa78" upstream="refs/heads/sumo"/>
  <project name="clo/le/meta-qti-eap" path="sources/meta-qti-eap" revision="b06324dc38831693a32980cc793b4b62de7b0513" upstream="refs/heads/mdm-eap.lnx.2.0.c34" dest-branch="refs/heads/mdm-eap.lnx.2.0.c34"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="c4376d34cca201ddf87c26a1c7506867e095583c" upstream="refs/heads/location.lnx.4.0.c64" dest-branch="refs/heads/location.lnx.4.0.c64"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="ad41ceea291a4cf99d039da11537bdf5d5f534ec" upstream="refs/heads/telsdk.lnx.2.0.c43" dest-branch="refs/heads/telsdk.lnx.2.0.c43"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c43" dest-branch="refs/heads/telsdk.lnx.2.0.c43"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="d04e4531292d86976dd5fac109f387703acbb652" upstream="refs/heads/data.lnx.1.13" dest-branch="refs/heads/data.lnx.1.13"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="84f0cd783b4834b4b98f546bd4c9bac37bb0cb6e" upstream="refs/heads/location.lnx.4.0.c64" dest-branch="refs/heads/location.lnx.4.0.c64"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="486f92c4a9c17696aeb8b2cdb5c0ef65b0823d92" upstream="refs/heads/telsdk.lnx.2.0.c43" dest-branch="refs/heads/telsdk.lnx.2.0.c43"/>
</manifest>
